Skip to content

Get a content part as a result of a display items content requesting task.

Request

Results of display items content request operations are transient and get deleted after one minute after the corresponding task gets completed. To get the results, the user must be a member of the project to which the task belongs.

Security
bearer and appkey
Path
projectIdstringrequired

Identifier of the project.

contentPartIdstringrequired

Identifier of the content part.

Headers
slb-data-partition-idstringrequired

Data partition ID.

curl -i -X GET \
  'https://eu-api.delfi.slb.com/drillplan/ddis/v1/projects/{projectId}/display-items/content-parts/{contentPartId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>' \
  -H 'appkey: YOUR_API_KEY_HERE' \
  -H 'slb-data-partition-id: string'

Responses

Success

Body
string, (binary)
Response
string